.ablog_view .view_txt_box{
	overflow: hidden;
	margin-bottom: 20px;
}
.ablog_view .view_txt_box .tit{
	font-family: 'NanumSquare';
	font-weight: 700;
	font-size:23px; 
	float: left;
}
.ablog_view .view_txt_box .tit span{font-family: 'NanumSquare';}
.ablog_view .view_txt_box .share_box{float: right;}
.ablog_view .view_box{
	padding: 15px 0 70px;
	border-top: 1px solid rgb(226,224,224);
	font-family: 'NanumSquare';
    font-weight: normal;
    color: rgb(51,51,51);
    line-height: 24px;
    text-align: center;
}
.ablog_view .view_box img {
	display: block;
	max-width: 100%;
	margin:0 auto;
}
.ablog_view .view_box .view_top_box{overflow: hidden; margin-bottom: 20px;}
.ablog_view .view_box .view_top_box .date{
	float: left;
	font-size:13px; 
	font-family: 'NanumSquare';
	color:rgb(118,118,118);
	line-height: 30px;
}
.ablog_view .view_box .view_top_box .btn_back{
	display: inline-block;
    float: right;
    font-family: 'PatronRegular';
    font-size: 12px;
	width:97px;
    height: 28px;
    line-height: 28px;
	border: 1px solid rgb(186,182,181);
	text-align: center;

}
.about_area .photo img,.careers_area .photo img{width:100%;}
.about_area .txt h3 {
	margin-bottom: 10px;
	color:rgb(57,45,45);
}
.about_area .txt{
    margin-top: 55px;
    font-size: 14px;
    line-height: 24px;
    color: rgb(118,118,118);
}
.about_area .txt p{
	margin-top: 15px;
	font-family: 'NanumSquare';
}
.about_area .txt .culture_box {
	overflow: hidden;
	margin-top: 25px;
}
.about_area .txt .culture_box dl{
	float: left;
	width:196px; 
	margin-left: 26px;
}
.about_area .txt .culture_box dl:first-child{margin-left: 0;}
.about_area .txt .culture_box dl dt{text-align: center;}
.about_area .txt .culture_box dl dt img{max-width:100%;}
.about_area .txt .culture_box dl dd{
	font-family: 'NanumSquare';
	font-size:13px;
	color:rgb(118,118,118);
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 55px;
}
.about_area .txt .history_box {
	overflow: hidden;
	margin-top: 25px;
}
.about_area .txt .history_box dl{
	overflow: hidden;
	margin-top: 20px;
	font-size:14px; 
	line-height: 24px;
}
.about_area .txt .history_box dl:first-child{margin-top: 0;}
.about_area .txt .history_box dt{
	float: left;
	width:78px; 
	color:rgb(57,45,45);
	font-family: 'NanumSquare';
	font-weight: 700;
}
.about_area .txt .history_box dd{
	float: right;
	width:784px; 
	font-family: 'NanumSquare';
	color:rgb(118,118,118);
}
.careers_area .txt,.careers_area .careers_info{
    margin-top: 45px;
}
.careers_area .txt p{
	margin-top: 20px;
	 font-size: 20px;
    line-height: 34px;
	text-align: center;
	font-family: 'Nanum Myeongjo';
	font-weight: 700;
}
.careers_area .careers_info{
	padding: 42px 49px ;
	background: rgb(242,239,242);
}
.careers_area .careers_info dt{
	margin-top: 27px;
	font-family: 'Nanum Myeongjo';
	font-weight: 700;	
	font-size:20px;
}
.careers_area .careers_info dt:first-child{margin-top: 0;}
.careers_area .careers_info dd{
	margin-top: 10px;
	font-size:14px; 
	color:rgb(118,118,118);
	line-height: 24px;
    font-family: 'NanumSquare';
}
.careers_area .careers_info dd ul{
	overflow: hidden;
	margin-top: 7px;
}
.careers_area .careers_info dd li{
	float: left;
	padding-left: 25px; 
	margin-left: 8px;
	background: url(/images/pc/sub/bg_bar17x1.gif) no-repeat 0 50%;
}
.careers_area .careers_info dd li img{margin-right: 5px;}
.careers_area .careers_info dd li:first-child{margin-left: 0; padding-left: 0; background: none;}